2009年08月08日

「テイルズオブバーサス」はFW5.55要求

「テイルズオブバーサス」もFW5.55にバージョンアップしないとプレイできません。

FWが5.55の新作ソフトは以下の3作品
・テイルズ オブ バーサス
・アーマードコア3 ポータブル
・新世紀エヴァンゲリオンバトルオーケストラ

わたし的には、さしあたってプレイしたいタイトルがないのが幸いです。

テイルズ オブ バーサス(特典なし)
テイルズ オブ バーサス(特典なし)
ナムコ 2009-08-06
売り上げランキング : 34

おすすめ平均 star
starアクションテイルズ
starディシディアF.Fとはまた違う

Amazonで詳しく見る
by G-Tools

posted by よっしーPSP at 10:02| Comment(0) | TrackBack(0) | 知っておきたいこと | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.seesaa.jp/tb/125258198

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。